.contactheading{
    color: #014c7a;
    margin-top: 50px;
    text-align: center;
    font-family: monospace;
    font-size: 35px;
    font-weight: bold;
    letter-spacing: 1px;
 
    text-shadow: 1px 1px 1px lightgray;

}
.contactimage{
    width: 35px;
    height: 20px;
}
.thumbpart1{
    background-color: #ececee;
    height: 501px;
    margin-top: 75px;
}
.contactpara{
    color: black;
    font-size: 15px;
    font-family: serif;
    
}
.contactpara:hover{
    text-decoration: none;
}
@media(max-width:1092px){
   
    


    .contactpara{
        font-size: 11px;
        line-height: 17px;
    
    }
    }
.usahead{
    color: #014c7a;
    font-size: 15px;

}
.caption{
    margin-top: 9px;
}

.contactmail{
    font-size: 20px;
    font-family: monospace;
}
.contactpart{
    margin-top: 174px;
}

@media(max-width:768px){
    .contactpart{
        margin-top: 30px;
        
    }
   
} 

@media(max-width:768px){
    .contactmail{
       text-align: center;
        
    }
   
} 